/* www.agileinfoways.com */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,800,300);
@import url(http://fonts.googleapis.com/css?family=Bitter:400,700);


/* Deafults */

/* Default Style
--------------------------------*/
body{background-color: #f3f2ed !important;}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}
nav ul {list-style:none;}
blockquote, q {quotes:none;border: 1px solid #bbbbbb;background: #d8d8d8 url(images/quote.png) no-repeat;padding: 10px 5px 5px 47px;text-shadow: 1px 1px #fff;margin: 5px 0;border-radius: 7px;}
blockquote:before, blockquote:after, q:before, q:after {content:'';content:none;}
pre {background: #d8d8d8;text-shadow: 1px 1px #fff;border: 1px solid #bbbbbb;padding: 7px;margin: 5px 0; border-radius: 7px;}
code {background: #d8d8d8;text-shadow: 1px 1px #fff;border: 1px solid #bbbbbb;display: block;padding: 7px;margin: 5px 0;border-radius: 7px;}
ins {background-color:#fdfc9b;text-decoration:none;}
mark {background-color:#fdfc9b;font-style:italic;font-weight:bold;}
del {text-decoration: line-through;}
abbr[title], dfn[title] {border-bottom:1px dotted;cursor:help;}  

hr {
  height:1px;
  background: #9f9f9f;
  margin: 7px 0;
  border: none;
	clear: both;
	float: none;
	width: 100%;
}

input, select {
  vertical-align:middle;
}

select {
  border-radius: 4px;
  border: 1px solid #ACACAC;
  padding: 3px 4px;
}

.remove-margin {
  margin-right: 0 !important;
}

fieldset {
  border: 1px solid #ccc;
  margin: 0 0 1.4615em;
  padding: 1.5385em;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}


table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #dbdbdb;
  padding: 5px 4px;
  text-shadow: 1px 1px #fff;
  border-right: 1px solid #c8c7c7;
  color:#333;
}

td {
  background: #ebebeb;
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
}


body {
  background: #fff;
  font-family:Arial, Helvetica, sans-serif;
  color: #555;
  font-size: 13px;
  font-weight: 400;
}


a {
  text-decoration: none;
  color: #1C6EA0;
  -webkit-transition: color 0.2s ease-in-out;
  -moz-transition: color 0.2s ease-in-out;
  -o-transition: color 0.2s ease-in-out;
  -ms-transition: color 0.2s ease-in-out;
  transition: color 0.2s ease-in-out;
}

a:hover {
  text-decoration: none;
  color: #42A9BE;
}

p {
  margin: 0 0 0.8em;
  line-height: 30px;
}

strong {
  font-weight: 700;
}

em {
  font-style: italic;
}

ul, ol {
  padding-left:20px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}


html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  padding: 0;
  margin: 0px 0px 10px 0px;
}


h1 {
	font-size: 26px;
}	
	
h2 {
	font-size: 21px;
}
h3 {
	font-size: 19px;
}
h4 {
	font-size: 17px;
}
h5 {
	font-size: 15px;
}
h6 {
	font-size: 13px;
}

#wrapper {
  margin: 0px auto;
}

#content-contain {background: #fff;}

#head {
  float: left;margin-top:0px;
  width: 100%;padding: 10px 0;
  background: rgb(117,61,28); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(117,61,28,1) 0%, rgba(177,130,11,1) 47%, rgba(205,162,3,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(117,61,28,1)), color-stop(47%,rgba(177,130,11,1)), color-stop(100%,rgba(205,162,3,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(117,61,28,1) 0%,rgba(177,130,11,1) 47%,rgba(205,162,3,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(117,61,28,1) 0%,rgba(177,130,11,1) 47%,rgba(205,162,3,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(117,61,28,1) 0%,rgba(177,130,11,1) 47%,rgba(205,162,3,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(117,61,28,1) 0%,rgba(177,130,11,1) 47%,rgba(205,162,3,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#753d1c', endColorstr='#cda203',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  
}

#headright {float: right;}
#socialbar {
  height: 60px;
}

ul.social {
  list-style: none;
  margin: 20px 10px 0px 10px;
  float: right;
}

ul.social li {
  float: left;
  margin-left: 10px;
}

#logo {float: left;margin:18px 0 0 40px;}
.site-slogan {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-size: 14px;s
  color: #333333;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 0;
}

#mobileMenu_mm1 {
  margin: 10px 20px;
  padding: 3px 0px;
}

#navigation {
  margin:18px 25px 0 0;
  float: right;
}

#main-menu {
  clear: both;
  color: #fff;
  font-size: 14px;
  margin: 0 auto;
  overflow: hidden;
}

#main-menu ul {
  float: left;
  padding:0px;
  margin-bottom: 15px;
}

#main-menu li {
  float: left;
  list-style-type: none;
  font-weight: 400;
}

#main-menu li a {
  color: #fff;
   font-size: 13px;
  display: block;
  margin:0;float: left;
    padding:6px 12px;
  position: relative;
  text-decoration: none;
  letter-spacing:1px;
}

#main-menu li a:hover,
#main-menu li a:active,
#main-menu a.active{ color: #ab7c00;background-color:#fff; border-radius:8px;position: relative;right: -1px;}



#main-menu li:first-child a.active{background-image:none; position:relative; left:-1px;margin-right: -2px;}

#main-menu li a .sf-sub-indicator {
  display: block;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
}

#main-menu li li a,
#main-menu li li a:link,
#main-menu li li a:visited {
  background-color: #12263B;
  border-top-width: 0;
  color: #e7e7e7;
  font-size: 13px;
  padding: 10px 10px;
  position: relative;
  text-transform: none;
  width: 140px;
  font-weight: 400;
}

#main-menu li li a:hover,
#main-menu li li a:active {
  color: #fff;
  background: #01152a;
}

#main-menu li ul {
  height: auto;
  padding: 0px 0px;
  left: -9999px;
  margin: 0 0 0 1px;
  position: absolute;
  width: 160px;
  z-index: 9999;
}

#main-menu li ul a {
  width: 160px;
}

#main-menu li ul ul {
  margin: -38px 0 0 160px;
}

#main-menu li:hover>ul,
#main-menu li.sfHover ul {
  left: auto;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;background:url(images/menu-devider.jpg) no-repeat left center;
}
#main-menu ul.menu li.last a {background-image:url(images/menu-devider.jpg); background-repeat:no-repeat; background-position:right center;}

ul.language-switcher-locale-url li { float:left; background:url(images/top-arrow.jpg) no-repeat;list-style:none; margin-right: 12px;
padding:1px 0 2px 25px;}
ul.language-switcher-locale-url {position: relative;top: -33px; float:right; margin-right:50px;}
#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}
#main-menu ul.menu li:hover { background-image:none;}

#front-welcome{
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-weight: 400;
	text-align:center;
  padding: 15px 5% 0;
  width: 90%;
}

#front-welcome .block > h2{
	color:#282c2f;
	font-size:24px;
	margin:0px auto;
  text-transform: none;
}

#front-welcome p{
	padding:10px 0px;
	color:#282c2f;
	line-height:22px;
	font-size:18px;
}

#header {
  margin-top: 20px;
}

#breadcrumbs{
  font-size: 11px;
}

#content {
  margin-top:4px;
}

.node {
  
  /*padding-bottom: 20px;*/
}

.node h2.title, .page-title {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  font-weight: 700;
  color: #000;
  font-size: 20px;
}

.node h2.title a{
  color: #000;
}

.block{

}

#header .block > h2, #foot .block > h2, 
.region-content-top .block > h2{
  font-size: 16px;
}

#sidebar-first {
  margin-top: 25px;
}

.sidebar .block > h2 {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  background: #214468;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
  text-transform: uppercase;
  padding: 10px 10px;
  font-weight: 700;
}

#bottom {
  background: #4E4554;
  padding-top: 25px;
  padding-bottom: 15px;
}

#bottom .botblck a{
  color: #fff;
}

.botblck {
  float: left;
  list-style: none;
}

.botblck .block > h2 {
  font-family: Bitter, Helvetica, Arial, sans-serif;
  padding: 0px 0px 0px 0px;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
}

.botblck .content {
  padding: 7px 0px;
  margin: 0;
  line-height: 160%;
  color: #bbb;
}

#copyright {
  background: #3E3742;
  padding: 25px 0px;
  text-align: center;
}

.credit {
  color: #eee;
}

.submitted {
  background: #dfdddd;
  padding: 4px 9px;
  border-radius: 4px;
  color: #383838;
  text-shadow: 1px 1px #fff;
  clear: both;
  display: block;
  margin-bottom: 2px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  -moz-transition: all 0.2s ease-in-out 0s;
  border-radius: 5px;
  cursor: pointer;
  background: url("images/diagonal.png") repeat scroll 0 0 #5AA2EF;
  color: #fff;
  padding: 4px 6px;
  text-shadow: 1px 1px 1px #300033;
  margin-right: 4px;
  margin-bottom: 5px;
  font-weight: bold;
}

.form-submit:hover{
  background: #454444;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {border-radius: 3px;border: 1px solid #acacac;float: left;padding: 4px 2%;width: 96%;}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {margin: 0;list-style:none;padding:0;}
.item-list ul li {margin:0;padding:0;}
ul.menu li {margin:0;padding:0;}
ul.inline {clear: both;}
ul.inline li {margin: 0;padding: 0;}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background-color:#b2840b;
  padding:10px 20px;
  border: none;
  color:#fff;
  display: block;text-decoration: none;
  float: left;
  line-height: 1.5385em;
  margin: 0;  
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #9C6911;
  border: none;
  color: #fff;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags a:hover{
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#content-container .field-label{
}

#content-container .field-items .field-item{
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* comment
/*-------------------------------------------*/
#comments {
  clear: both;
  margin-top: 14px;
  padding: 5px;
  border: 1px solid #dddddd;
  border-radius: 8px;
}

.comment {
  margin-bottom: 1.5em;
  padding: 5px;
  border-radius: 7px;
  min-height: 150px;
  border-bottom: 1px solid #d9d9d9;
}

h3.comment-title a{
  margin-bottom: 5px;
  font-size: 16px;
  color: #67696d;
}

.comment .new {
  color: red;
  text-transform: capitalize;
  margin-left: 1em;
}

.form-textarea-wrapper textarea {
  border-radius: 3px;
  border: 1px solid #acacac;
}

.comment .submitted {
  display:inline;
  background: #e5e5e5;
}

.comment .user-picture{
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin-right: 7px;
  margin-bottom: 7px;
}

.comment-new-comments{
  display: none;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

.credit a {
    color: #42A9BE;
}

.credit a:hover {
    color: #aaa;
}
/*Custom CSS Start*/
.item-list{width: 49%;min-height:520px;float: left;margin: 30px 0;display:none;}
#block-views-people-block .item-list { width:100%;}
#block-views-people-chinese-block .item-list { width:100%;}
.full-width {float: left;width: 100%;}
#block-block-3 {width:186px; float:left; margin:50px 0 30px 30px; padding:30px;background:url(images/lefttrans.png) repeat left top; border-radius:8px;}
#block-block-4 {width:186px; float:left; margin:50px 0 30px 30px; padding:30px;background:url(images/lefttrans.png) repeat left top; border-radius:8px;}
#contact-site-form {width:50%; float:left; margin:50px 0 30px 30px; padding:30px;background:url(images/lefttrans.png) repeat left top; border-radius:8px;}
.cmsleft{width:310px; float:left; margin:0 ;padding:0 20px 0 40px;background:url(images/lefttrans.png) repeat left top; border-radius:8px;}
.peoplecms {width:390px; float:left; margin:50px 0 100px 50px;padding:30px;background:url(images/lefttrans.png) repeat left top; border-radius:8px;}
.cmsright{
	    float: right;
    margin: 0px;
    padding-top: 10px;
    text-align: center;
    width: 550px;}
.cmscontent {width:100%; float:left; }
#contact-site-form label { margin-bottom:3px;}
#contact-site-form input { margin-bottom:15px;}
#contact-site-form input[type="submit"], #user-login input[type="submit"] {background-color:#b2840b; border:0px; padding:10px 20px; border-radius:6px;	}
#contact-site-form input[type="submit"]:hover, #user-login input[type="submit"]:hover {background-color:#9c6911;}
#contact-site-form input[type="text"]:hover, #contact-site-form textarea:hover, #contact-site-form input[type="text"]:focus, #contact-site-form textarea:focus {border:1px solid #9c6911;}
textarea {resize:none;}
#user-login input[type="text"]:hover, #user-login input[type="text"]:focus, #user-login input[type="password"]:hover, #user-login input[type="password"]:focus {border:1px solid #9c6911;}
#block-system-main {
/*    width: 50%;
  float: left;*/
}
/*#block-block-3{
  width: 50%;
  float: right;
}
#block-block-4{
  width: 50%;
  float: right;
}*/
.footerleft{float: left;margin-left: 40px;}
.footerright{float:right;color:#868889; font:12px Arial,Helvetica,sans-serif; margin-right:50px;margin-top: 3px;}
.node-page {float: left; background-size:100% 100% !important;
    height: 100%;
    width: 100%;}
#foot {margin-top: 20px;}	
#block-block-5 p, #block-block-6 p {color:#fff; font:20px/22px Arial,Helvetica,sans-serif; width:100%;letter-spacing: 1px;}
p.small { font:bold 14px/24px Arial,Helvetica,sans-serif; width:100%;color:#231f20; float:left; margin-bottom:15px;}
.title p { color:#707173; font:bold 16px/24px Arial,Helvetica,sans-serif; width:100%; min-height:60px;}
.field-items p { color:#707173; font:13px/22px Arial,Helvetica,sans-serif; width:100%;}
.footerleft a { background:url(images/foot-arrow.jpg) no-repeat; color: #868889;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin-right: 20px;
    padding-bottom: 3px;
    padding-left: 25px;
    padding-top:2px;}
.footerleft a:hover { color:#b0810b;}
.field-items {margin-top: 60px;}
.peoplecms .field-items {margin-top:60px;}
span.field-content a {color:#ab7c00; width:100%; margin-bottom:20px; font:bold 16px Arial, Helvetica, sans-serif;}
span.people_title_name {color:#ab7c00; width:100%; margin-top:36px;font:bold 16px Arial, Helvetica, sans-serif; display: block;}
.inner_content span.people_title_name {  /*margin-left:10px;*/ position:relative; left:0px;margin-top:41px;}
.views-field .field-content {color:#58585a;width:100%; margin-bottom:20px; font:13px Arial, Helvetica, sans-serif;}
ul.green-list {float:left; width:100%; margin:0px; padding:0px;}
ul.green-list li { font:13px Arial,Helvetica,sans-serif; width:90%;color:#939598;float:left;margin-bottom:6px; background:url(images/ser-arrow.png) no-repeat 0 3px; padding-left:26px;padding-bottom:5px; list-style:none; padding-top:1px;}
ul.green-list li a { font:13px Arial,Helvetica,sans-serif; color:#6269a6;text-decoration: underline;}
.field-content > img {border-radius: 10px;float: left;margin-right: 20px;margin-bottom: 16px;}
.authornames {font:13px Arial,Helvetica,sans-serif;}

.item-list-detail .views-row-odd {border-right: 1px dotted #CCCCCC; float: left;margin-right: 30px;
    padding-right: 30px; margin-bottom:0px;width: 46%;min-height: 462px;}

.views-field-field-facebook-link .field-content a { background:url(images/fb.jpg) no-repeat;float:left; padding:3px 15px 6px 34px;}
.views-field-field-twitter-link .field-content a { background:url(images/twitt.jpg) no-repeat; float:left; padding:3px 15px 6px 34px;}
.views-field-field-linked-in-link .field-content a { background:url(images/rss.jpg) no-repeat;float:left; padding:3px 15px 6px 34px;}
.item-list .field-content { margin-bottom:10px;}
.item-list-detail .views-row-even {  border-right: medium none;
    float: right;
    margin: 0;
    padding: 0;
    width: 46%;}
a.homelink { color:#834e18;}
a.homelink:hover { color:#c09307;}
.smalltile {font:bold 14px Arial,Helvetica,sans-serif; width:100%;color:#939598;float:left;margin-bottom:15px;}
.views-field-body { border-bottom: 1px solid #000;
    float: left;
    margin-bottom: 30px;
    padding-bottom: 15px;
  }
.views-field-field-facebook-link, .views-field-field-twitter-link, .views-field-field-linked-in-link { float:left;}
.peoplepagecms { background-attachment:scroll !important;}
.item-list-detail .views-field-title { margin-top:34px;}
.newcontent {
    font-size: 14px;
    font-weight: bold;
}
a.newbutton {background-color:#b2840b; border:0px; padding:10px 20px; border-radius:6px; font:bold 13px Arial, Helvetica, sans-serif; color:#fff; float:left; margin-top:10px;}
a.newbutton:hover {background-color:#9c6911; color:#fff;}
.map-right {float: right;margin-top: -34px;position: relative; }
#block-block-3 p { width:100%; float:left; margin-bottom:10px;}
div.messages.error {
    background: none repeat scroll 0 0 #D30000;
    border: 1px solid #B50000;
    color: #FFFFFF;
    margin: 0 0 15px;
    padding: 10px;
}
.authorname { float:left; width:100%; font:normal 13px Arial, Helvetica, sans-serif;margin-top:7px;}


.peopletitle {
    float: right;
    margin-right: 28px;
    padding-top: 100px;
    width: 385px;
}
p.serviceus {font-weight:bold; color:#834E18;}
ul.green-list li p strong { color:#000;}
.field-items p.small {font:bold 14px/24px Arial,Helvetica,sans-serif;color:#231F20;}
.lefter {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
} 
.er-right {
    float: left;
    text-align: center;
    width: 100%;
}
.er-right p {text-align: center;}
.er-right p a {color:#70941C;}
.er-right strong {
    color: #70941C;
    float: left;
    font: bold 20px Arial,Helvetica,sans-serif;
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}

.item-list-detail hr {height:1px; background:#ccc;width:100%; float:left; margin:20px 0;}
#toTop {background:url(images/baktop.png) no-repeat; color:#868789; font:13px Arial,Helvetica,sans-serif; padding-left:26px; display:table; margin:0 auto; clear:both;padding-top: 2px;padding-bottom: 4px;}
p.contact-top { color:#bd9f56; font:16px/22px Arial,Helvetica,sans-serif;font-weight: lighter;}
.field-item.even p.small { margin-bottom:6px; margin-top: 10px;}
.contact-left ul.green-list li { background-image:none; padding:0px;}
.item-list-detail .views-field.views-field-field-image {float:left;}
ul.item-list-detail {width:856px; margin:0 auto; display:table;}
.servicelist p {margin-top:-4px !important;}
p.sitemap-title {color: #A57C2D;font: bold 16px/24px Arial,Helvetica,sans-serif;min-height: 60px;width: 100%;margin-top:21px;}
ul.sitemap-links {float:left; width:100%; margin:0px; padding:0px;}
ul.sitemap-links li { font:13px Arial,Helvetica,sans-serif; width:90%; position:relative;color:#231f2a;float:left;margin-bottom:6px; background:url(images/ser-arrow.png) no-repeat 0 1px; padding-left:26px;padding-bottom:5px; list-style:none; padding-top:1px; margin-bottom:10px;}
ul.sitemap-links a { font:13px Arial,Helvetica,sans-serif; color:#231f2a;text-decoration:none;}
ul.sitemap-links a:hover {color:#a57c2d;}


ul.sitemap-links li ul li { font:13px Arial,Helvetica,sans-serif; width:90%;color:#808285;float:left;background:url(images/foot-arrow.jpg) no-repeat 0 1px; background-size:14px; padding-left:26px;padding-bottom:0px; list-style:none; padding-top:0px; margin-bottom:15px; margin-left:-8px; margin-top:-1px; }
ul.sitemap-links li ul li a { font:13px Arial,Helvetica,sans-serif; color:#231f2a;text-decoration:none;}
ul.sitemap-links li ul li:last-child{ margin-bottom:0;}
.sitemap-links ul {
      float: left;
    left: 47px;
    margin: 0;
    padding: 0;
   /* position: relative;*/
    top: -14px;
    width: 71%;
	border-left:2px solid #828385;
	/*background:url(images/leftbd.png) no-repeat 0 7px;*/
}
ul.sitemap-links li ul li span {  border-left: 2px solid #808285;left: -20px;position: relative;top: 15px;}
ul.sitemap-links li ul li:last-child span {border-left:2px solid #fff;}
.item-list-detail ul.green-list li {background:url(images/ser-arrow.png) no-repeat 0 2px;}
#main-menu ul.menu li:hover, #main-menu ul.menu li.active-trail { background-image:none;}

.contactcms { background-size: 100% auto !important;}
.contactcms ul.green-list li {background: url("images/ser-arrow.png") no-repeat 0 1px;}

/* css hacks for mozila */ 
@-moz-document url-prefix() { 
 ul.sitemap-links li ul li span {top:14px;}
 .item-list-detail ul.green-list li {background:url(images/ser-arrow.png) no-repeat 0 1px;}
}

/* css hacks for ie */ 
.ie9 ul.language-switcher-locale-url, .ie8 ul.language-switcher-locale-url {position: absolute; top:6px; right:0px;}
.ie9 #navigation, .ie8 #navigation {margin:15px 50px 0 0;}
.ie8 .node-page { background-size:100% 100% !important;}
.ie9 .item-list-detail ul.green-list li {background:url(images/ser-arrow.png) no-repeat 0 0px;}


@media only screen and (min-width: 100px) and (max-width: 767px) { 
ul.language-switcher-locale-url {position: absolute;right: 0;top: 6px;}
.cmsleft, .peoplecms {margin: 5%;padding: 5%;width: 80%;}
.cmsright {float: left;margin: 0;padding-top: 20px;width: 100%;}
.footerright {font: 12px/18px Arial,Helvetica,sans-serif;margin-bottom: 10px;margin-right: 0;margin-top: 10px;text-align: center;width: 100%;}
#block-block-3 {float: left;margin: 5%;padding: 5%;width: 80%;}
.item-list-detail .views-row-odd {border-bottom: 1px dotted #CCCCCC;width: 100%;margin:0px; padding:0px; border-right:none; margin-bottom:10px;}
.item-list-detail .views-row-even { width:100%;}
.views-field-field-facebook-link .field-content, .views-field-field-twitter-link .field-content, .views-field-field-linked-in-link .field-content {padding:5px 8px 6px 31px;}
span.field-content a {font:bold 12px Arial,Helvetica,sans-serif;}
ul.green-list li {width:86%;}
.node-page {background-size:100% 100% !important;}
.footerleft {display: table;float: none;margin: 0 auto;}
#block-block-5 p, #block-block-6 p { text-align:center;font:20px/26px Arial,Helvetica,sans-serif;}
#navigation { margin:0;}
#logo {margin: 17px 0 0; text-align:center; width:100%;}
.peopletitle {float: left;margin-right: 0;padding-top: 30px;width: 100%;}
.views-field-field-facebook-link .field-content, .views-field-field-twitter-link .field-content, .views-field-field-linked-in-link .field-content {padding:5px 0 0; float:left;}
.views-field-field-facebook-link .field-content a, .views-field-field-twitter-link .field-content a, .views-field-field-linked-in-link .field-content a {width:auto;padding-bottom: 10px;}
.node h2.title {min-height: 115px;}
h2.title {min-height: 115px;}
ul.item-list-detail {width:90%;}
ul.sitemap-links li {width:200px;}
#block-views-people-block .item-list { margin-bottom:0px;}
ul.sitemap-links li ul li {width:auto;}
.sitemap-links ul {width:161px;}
p.sitemap-title { margin-top:0px;}

}
@media only screen and (min-width: 768px) and (max-width:900px) { 
#main-menu ul.menu li:first-child{margin: 0 0 0 20px;}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) { 
  
.cmsleft {margin:14px 0 2% 14px;padding:2%;width:42%;}
.cmsright {margin:0;width:52%;}
.footerleft { margin-left:20px;}
.footerright { margin-right:20px;margin-top: 3px;}
.footerleft a {margin-right: 10px;}
.item-list-detail .views-row-even {width:44%;min-height:0px;}
.item-list-detail .views-row-odd {width:43%;}
#logo {margin:17px 0 0 14px;}
ul.language-switcher-locale-url { margin-right:24px;}
#navigation { margin:19px 20px 0 0;}
.node-page {background-size:100% 100% !important;}
.views-field-field-facebook-link .field-content a, .views-field-field-twitter-link .field-content a, .views-field-field-linked-in-link .field-content a {width:auto;padding:5px 15px 10px 34px;font:bold 14px Arial,Helvetica,sans-serif;}
.peoplecms { margin:14px 0 2% 14px;padding: 2%;width: 42%;}
.peopletitle {float: right;margin-right: 0;padding-top: 100px;text-align:center;width:52%;}
#block-block-5 p, #block-block-6 p {text-align:center;}
.node h2.title {min-height: 115px;}
h2.title {min-height: 115px;}
#block-views-people-block .item-list { margin-bottom:0px;}
ul.item-list-detail {width:96%;}
.item-list-detail .views-row:last-child .views-field-body{ border: none; padding: 0; margin: 0;}
.item-list-detail .views-row:nth-last-child(2) .views-field-body{ border: none; padding: 0; margin: 0;}
}
.page_content_left{float:left; margin-top:10px;}
.page_content img {
    border-radius: 10px;
    float: left;
    margin-bottom: 16px;
    margin-right: 20px;
}
.page_content_right p{padding-top: 1px!important;}
.inner_content .green-list li {margin-bottom:0px!important; padding-top:0px!important;  padding-right:0px!important;}
.inner_content .green-list p {margin:0px!important; font-size:11px;}
.inner_content .green-list a{text-decoration: none!important;}

span.lic_text{display: table;    line-height: 16px;    padding-left: 0px;}
.backtotop{ float:left; margin-top:15px;}
.fmauthour { margin-left: -4px;}
.views-field-field-role .field-content { margin-bottom: 0!important;}
/*.item-list-detail .views-row-odd, .item-list-detail .views-row-even{border-bottom: 1px solid;}
.item-list-detail .views-row-odd:nth-last-child(2), .item-list-detail .views-row-even:last-child{border-bottom: none;}*/

.view-consultants .views-field-body { border-bottom: 0 none !important;
    margin-bottom: 0px!important; padding-bottom: 0px!important;}
.view-consultants .item-list{min-height: 450px!important;}
#block-views-consultants-block .item-list {
    width: 100%;
}
.designation {padding-top: 3px;}
.cntct{margin-top: 5px!important;}
.aligncontent{font: 12.9px/22px Arial,Helvetica,sans-serif !important;}

.consultantscms { background-size: 960px 748px !important; }
@media only screen and (min-width:768px) and (max-width:2000px) { 
.item-list-detail .views-row:last-child .views-field-body{ border: none; padding: 0; margin: 0;}
.item-list-detail .views-row:nth-last-child(2) .views-field-body{ border: none; padding: 0; margin: 0;}
}

@media only screen and (min-width:100px) and (max-width:700px) { 
  .item-list-detail .views-row{border-bottom: none !important;}
.views-field-body {border-bottom: 1px solid #000 !important;}
.item-list-detail .views-row:last-child .views-field-body{ border: none !important; padding: 0; margin: 0;}

}
.sitemap-links ul {margin-bottom: 0px; margin-top:-13px; margin-left:110px;}
.sitemap-links ul::after {
  background-color: #828385;
  content: "";
  height: 2px;
  left: 108px;
  position: absolute;
  top: 10px;
  width: 22px;
}

.headtitle{clear:both;padding:20px 40px;color:#fff;font:20px/22px Arial,Helvetica,sans-serif;letter-spacing:1px;width:100%;background:url(images/main-transbg.png) repeat-x;box-sizing: border-box;float: left;}
.view-property table,.view-property td{
  background: none !important;
  border: none !important;
}
.pro img {
  border-bottom: 3px solid #fff;
  height: 220px !important;
  width: 100% !important;
}
/*

.pro .field-content > img {
    border-radius: none !important;   
    height: 240px !important;
    width: 240px !important;
    margin-right: 0px !important;  
    margin-bottom: 0px !important;  
}
#block-views-property-block table{
  border: none !important;
  background: none !important;
}
#block-views-property-block table td {  background: none;
    border-bottom:none;
    border-right:none;
    margin-right: 20px; 
    margin-bottom: 20px;
    float: left;
  }

    #block-views-property-block .views-field-field-state {float: left; background-color:#47777B;      background-color: #47777b;
    color: #fff;
    float: left;
    padding: 12px;}
  #block-views-property-block .views-field-title {display: inline-block; width: 80%; padding:10px 10%; background-color:#47777B; margin-top: 3px;}

  #block-views-property-block span.field-content a{font-size: 12px; color: #fff;}
  #block-views-property-block .views-field-field-state .views-field .field-content { margin-bottom: 0px;   font-weight: 600;}

  
.listbgcolor { background: #467178; padding: 10px 15px; color: #fff; font-size: 14px; font-weight: bold;}
ul.listtext{ margin: 0px; padding: 0px;}
ul.listtext li{ float: left; border-right: #fff solid 1px; padding: 0px 5px 0px 0px; margin:0px 0px 0px 5px;  font-family: arial; list-style: none; line-height: 12px;}
.cl { clear: both;}
.bordernone{ border-right:none !important;}
.listdiv { border-top: #fff dotted 1px;}

ul.listtext2{ margin: 0px; padding: 0px;}
ul.listtext2 li{ float: left; border-right: #fff solid 1px; padding: 0px 5px 0px 0px; margin:0px 0px 0px 5px;  font-family: arial; list-style: none; font-weight: normal; line-height: 12px;}
.listdiv { margin-top: 5px; padding-top: 5px;}*/

.cmsleftleft{width:50%; float:left; margin:0 ;padding:0 20px 0 40px;background:url(images/lefttrans.png) repeat left top; border-radius:8px;}
.cmsrightright{float: right;margin: 0px;padding-top: 10px;text-align: center;width: 43%;}
.cmsleftleft .field-items { margin-top: 35px; } 
.cmsleft .field-items { margin-top: 35px; }

.view-property .view-content .cols-2 tr{float: left;margin-bottom: 20px !important; width: 100%;}
.row-first {float: left;
  /*margin-bottom: 20px;*/
  width: 100%;}
.col-first.pro {background-color: #467178 !important;float: left;padding-left: 0;width: 48%;color: #fff;}
.col-last.pro {background-color: #467178 !important;float: right;width: 48%;padding-left: 0px;color: #fff;}

.pstate {border-right: 1px solid #fff;float: left;margin-right: 5px;margin-top: 7px;padding-left: 20px;padding-right: 5px;}
.ptitle {float: left;padding-top: 7px;}
.pdetails {float: left;border-bottom: 1px dotted #000;padding-bottom: 10px;margin-top: 75px;}
.pdetails a { background:url(images/foot-arrow-orange.png) no-repeat 0 4px;color: #868889;float: left;font: 12px Arial,Helvetica,sans-serif;margin-right: 20px;padding-bottom: 3px;padding-left: 20px;padding-top:2px; background-size:17px 16px; -webkit-background-size:17px 16px; -moz-background-size:17px 16px; -ms-background-size:17px 16px; o-background-size:17px 16px; line-height:21px;}
.pdetails a:hover { color:#b0810b;}
.pdetails a:last-child {margin-right: 0 !important;}
.psize {clear: left;float: left;margin-bottom: 10px;padding-left: 20px;margin-top: 7px;margin-right: 5px;border-right: 1px solid #fff;padding-right: 5px;}
.plevel {float: left;margin-top: 7px;margin-bottom: 10px;margin-right: 5px;border-right: 1px solid #fff;padding-right: 5px;}
.ptype {float: left;margin-top: 7px;margin-bottom: 10px;}
.ptitle a:link, .ptitle a:visited{color: #AFE3ED;}
.ptitle a:hover{color: #42a9be;}

.available-to-lease-title {color: #d49f2a;font-size: 17px;margin-left: 43px;margin-top: 30px; margin-bottom: 20px;}
.available-to-lease-table table {background: #fff none repeat scroll 0 0;border: 0 none;margin-left: 40px;max-width: 920px;}
.available-to-lease-table th {background-color: #d49f2a;border-right: 1px solid #fff;color: #fff;height: 40px;line-height: 50px;text-shadow: inherit;padding-left: 15px;}
.available-to-lease-table td {background-color: #fff;border-right: 1px solid #fff;border-bottom: 0px;color: #707173;height: 30px;line-height: 30px;text-shadow: inherit;padding:9px 0 9px 15px;}
.available-to-lease-park {background-color: #fbf7e9;border-bottom: 3px solid #58585a;border-top: 1px solid #58585a;box-sizing: border-box;height: 50px;line-height: 50px;margin-bottom: 20px;margin-left: 40px;padding: 0 15px;width: 920px;}
.available-to-lease-contect {color: #6e6e70;margin-left: 40px; padding:10px 0 0;}
.available-to-lease-contect span {color: #d49f2a;font-size: 17px;font-weight: lighter;}

.imgleft-section {float: left;width: 49%; height:389px;}
.imgleft-section > img {height: 100%;}
.imgright-section {float: right;width: 49%;height:389px;}
.imgright-section > img:last-child {height: 205px;margin: 0;}
 td.innerblock {margin: 0 !important;padding: 0;}
.innerblock .available-to-lease-park {height: auto;line-height: 20px;margin-bottom: 0;margin-left: 0;padding: 12px 15px;width: 920px;}
.imgright-section > img {margin-bottom: 7px;}
.headtitle p {float: left;}
.backbtn { float:right !important; width:auto;}

.backbtn a{color: #fff !important;background-image: url("images/back-btn-arrow.png");background-position: right 3px;background-repeat: no-repeat;float: right !important;font-size: 14px;padding-right: 30px;}
.submitted{display: none !important;}

/* 20/8/2015*/
.footerleft { width: 37.5%;}
.footerright {float: left;margin-right: 0;width: 50%; margin-left:1.1%;}
/*.container, #content-contain{box-shadow: 4px 5px 6px -7px #6b6464;}*/
#main-menu ul{margin-right:15px;}
#main-menu li a{padding:8px 20px;}
.field-item > h3 {font-size: 28px;margin-bottom: 35px;font-weight:lighter;}
.headtitle p{margin-bottom:0;}
.field-item.even > p > span > a{color: #ab7c00;}
.ptitle, .pstate{font-weight:lighter; color:#fff;}
#foot {margin: 30px 0 10px;}
.view-property table{ margin-bottom:0;}
.field-items p:last-child{margin-bottom:0;}
.img-section {float: left;height: auto;line-height: 0;width: 100%;}
.img-section > img {height: 100%;}
.pdetails{margin-top:29px;}
.available-to-lease-title{margin-top:20px;}
.wrapper {float: none;margin: 0 auto;width: 1000px;box-shadow: 4px 5px 6px -7px #6b6464;}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 ::i-block-chrome,.available-to-lease-table table {
     max-width:inherit;width:920px !important;
    }

}

.cmsright .item-list{display:block;min-height: 10px !important;float: right;}


